//import javax.sql.*;
import javax.servlet.http.httpservlet;
import java.io.*;

public class HellServlet extends HttpServlet{
	
	
	public void service(HttpServletReqest request, HttpServletResponse response)
	{
			response.setContentType("text/html");
		try{
		PrintWriter out=response.getWriter();

		}catch(Exception e){}
	}		
	
}	